<?php
include("../../db.php"); 
header("Access-Control-Allow-Origin: * ");

    $jsondata = $_POST['json'];

    $decode = json_decode($jsondata, true);

    $arrayData = array(
                    "guardian_name"     => $decode['guardian_name'],
                    "hrd"               => $decode['hrd'],
                    "send_month"        => $decode['send_month'],
                    "is_satisfied"      => $decode['is_satisfied'],
                    "suggestion"        => $decode['suggestion'],
                    "student_name"      => $decode['student_name'],
                    "class"             => $decode['class'],
                    "is_not_satisfied"  => $decode['is_not_satisfied'],
                    "mobile"            => $decode['mobile'],
                    "stu_id"            => $decode['stu_id']
                );

    $flgIn=$db->insertAry("survey_data",$arrayData);


	if($flgIn > 0)
	{
		echo json_encode(array('status' => 1, 'msg'=>'Data saved Successfully..!'));
	}else
	{		
	 	echo json_encode(array('status' => 0, 'msg'=>'Something went wrong..!'));
	}
	
	